body{
	width:100%;
    margin:auto;
	padding:1px;
	border: 0 solid #a03c18;
}
div{float:none;}
 div#divFooterCenter h2{font-size: 12pt;}
 img#specialPics{
		  max-width:100%;
		  height:auto;
	  }
 img{
		  max-width:100%;
		  height:auto;
	  }
#NewSign{display:none;}
		#cc input[type=button]
        {
           background-color: #FB8;
           color: #30F;
           font-size: 9px;
		   border:1px solid #36F;
		   max-width:16%;
      }
	   /* #fmail input[type=text], #fmail  textarea
	  {
          width:90%;
		  margin:4px 10px;
          font-size: 11px;
	  }
	  #fmail input[type=text]{height:28px;}
	  #fmail b  {
           font-size: 9pt;
		   font-weight: 600;
	  } */
	  .mailButton{ font-size: 14px; width:70px;}
#divFormLeft, #divFormRight, #divDesc, #divInfo
{
    float:none;
	width:90%;
}
.floatLeft, .floatRight, .floatleft, .floatright{float:none; width:100% !important;}
#divSignFooter, #divFooterCenter, #divSignEHO, divFooterFB{float:left;}
#divFooterCenter *, #divFooterCenter a.CTC {font-size: 12px;}
a#headera, #SouthernAdirondackHomes {font-size: 19px;}
#header * {font-size: 14px;}
#divSignFooter,  #divSignEHO
{width:10%;}
#divSignFooter img,  #divSignEHO img
{width: 45px; height:auto;}
#fb32{width: 19px; height:19px;}
.subHeader
{
	  font-weight:700;
	  text-align: center;
}
*{
	  font-weight:500;
      font-size:13px;
}
.tab1, .nav
{
	font-size:12pt;
	font-weight:600;
	height:15px;
}
.tab1
{
  border-style: solid;
  border-width: 2px 1px 1px 1px;
  border-color: #000;
  height:30px;
  padding:1px;
}
.tab1:hover
{
    background-color: #9CF;
}
.tab1 a,  .hiddenLinks a ,  .hiddenLinks i
{
    display:block;
	height:100%;
	text-decoration: none;
}
 .hiddenLinks td,  .hiddenLinks table
 {
   width:100%;
 }
 .hiddenLinks a ,  .hiddenLinks i
{
	font-size:10pt;
	font-weight:500;
}
 .hiddenLinks a:hover
{background-color: #CFC;}
 .hiddenLinks
{
  background-color: #DFD;
  display:none;
  clear:both;
  position:absolute;
  float:left;
  width:25%;
  z-index:100;
}
.tab1 a:hover{
	text-decoration: underline;
}
.menucreds{
	font-size:7pt;
	border-bottom: 1px solid blue;
	padding: 0 0 2px 10px;
	font-style: italic;
}
fieldset{
  	padding:2px;
	margin:2px;
}
h1{font-size: 18px;}
h3, h3 *, h2, h2 *, h4, h4 *,h5, h5 *{
	font-size: 16px;
	margin:2px;
}
tr
{
    vertical-align:top;
}
#all, html /*  this is the outside of content area , surrounding it with picture background */
{
	margin:0px;
	padding:0px;
 }

  ul{font-weight: 500;}
  .ulf
  {
   text-align:left;
   font-weight: 500; }
  .ll
  {
   font-size:15pt;
   font-weight:800;
   color:red;
  }
  .newStyle
  {
    margin-right: 10px;
	margin-left: 10px;
	text-align:left;
  }
  a.smallLink, #footer_links *,#footer_links
  {
   text-align:left;
   font-size:8pt;
   font-weight: 500;
  }
  .picName
  {
   text-align: center;
   padding-right:4px;
  }
  .personnel
  {
   text-align: left;
   font-weight: 600;
  }
  hr.sectDiv
  {
	  height:3px;
	  color:#966;
  }
  .picName
  {
    float:none;
    clear:both;
	width:38%;
	font-size: 10pt;
	font-weight: 500;
	padding-bottom:12px;
  }
  .heading2, .heading2 h2
  {
    font-size:13pt;
	font-weight:700;
	line-height: 100%;
	margin: 7px;
  }
   .heading3
  {
    font-size:11px;
	font-weight:600;
  }
  #footer
  {
     font-size: 13px;
	 color: #222;
	 padding:10px;
}
small
 {
     font-size: 11px;
	 color: #222;
}
sup
{
     font-size: 11px;
	 color: #222;
}
select, option
{
     font-size: 13px;
	 color: #111;
}
div.featured{float:none; width:100%;}
.nav2  li{
	height: 27px;
	width:25%
}
#navHoriz, #tblBigLinks{display:none;}
#tblBigLinks td{display:block;}
#tblBigLinks a{
	font-size: 14px;
	width:98%;
	height:25px;
	border:0 solid #600;
}
.thumb, .tdPic{width:120px; height:auto;}
.tdInfo{
padding-right:1px;
}
.tdInfo h2, .tdInfo h2 span{
	font-size: 17px;
}
.noShow {display:none;}
.yesShow{display:block;}
.yesShowIn{display:inline;}
 #fsStatus, #divMailForm input[type=text],#divMailForm  textarea,#divMailForm  select,#divMailForm  option{width: 96%!important;}
 #divMailForm{width: 96%; padding:2%; float:none; }
 #navSlide{display:block; }  /*  max-width:30%;float:left; clear:right;  */
 #divSPECIALPIC{height:auto !important;}
 #tblProperties h2{font-size: 13pt;}
 #footer a {font-size:15px;}
 div#divSlideShow{height:auto !important; margin-bottom: 12px;}
 #CLICK{background-color: #6c7244;  border: 2px solid blue; width:100%; height:50px;}
 #CLICK a {display:block; line-height:50px; font-size: 21pt; font-weight: 700; font-style:oblique; color:#F3F3F3;}
input[type=button]{margin-right: 0px;}
	#fmail input[type="text"], #fmail input[type="email"], #fmail input[type="phone"], textarea {
		 width: 99%;
		 margin:4px 0;
	}
	#fmail input[type="text"], #fmail input[type="email"], #fmail input[type="phone"], #fmail input[type="submit"]{
		height: 30px;
		font-size:15px;
	}
	#fmail input[type="submit"]{width:100px;}
   #divSignEHO{
     width:45px;
	 padding-top: 24px;
   }